### Method

# Gtk MultiSorterappend

#### Declaration [src]

    void
    gtk_multi_sorter_append (
      GtkMultiSorter* self,
      GtkSorter* sorter
    )

#### Description [src]

Add `sorter` to `self` to use for sorting at the end.

`self` will consult all existing sorters before it will sort with the given `sorter`.

#### Parameters

`sorter`

  Type: `GtkSorter`

  A sorter to add.

  The instance takes ownership of the data, and is responsible for freeing it.